13 Layers
SHARE

The WP Mapa Politico Espana WordPress plugin before 3.7.0 does not sanitise or escape some of its settings before outputting them in attributes, allowing high privilege users to perform Cross-Site Scripting attacks flush when the unfiltered_html is disallowed (CVSS:0.0) (Closing Update:2021-09-20)

13 Layers Managed Security Services